<AIWaveCollection.Steal_Wave_Medium_Stanton2 __id="b0c47fa7-b53c-4708-890e-cf4df84350cf" __path="libs/foundry/records/aiwavecollection/pu/mission/ai_steal/steal_wave_medium_stanton2.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="1" staggerTime="1.0" textId="Bounty_Wave_Medium_Stanton2_01">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="46134daa-af10-4fc3-be98-f7af465aa933" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_CrusaderSecurity_DisplayName" skillsetOverride="56919ddd-e70a-4168-9d7d-72899364a201" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.Steal_Wave_Medium_Stanton2>